[Format]
Format=mp4

[Video]
VSetMode=false
VBitRate=Auto
VCodec=h264
VKeepWH=true
VSize=4096x2160
VAspect=Auto
VKeepFrameRate=true
VFrameRate=15.0 fps

[Audio]
AKeepCodec=false
ABitRate=64 kbps
ACodec=aac
AChannels=2 channels stereo
ASample=44100 Hz
AVolume=100